@import 'https://fonts.googleapis.com/css?family=Roboto+Slab:400,700';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,800';
@import 'https://fonts.googleapis.com/css?family=Oswald';
.eg-guide-bioshock-the-collection-eguide #content article>section>p strong.Body-Bold{color: #6B562E;}
.eg-guide-bioshock-the-collection-eguide #content article>section img.inline{display: inline;
vertical-align: middle;
margin: 0 .3em;
max-width: 1.25em;}
.eg-guide-bioshock-the-collection-eguide #content article>section figure.grouped{padding-bottom: 2%;
max-width: 720px;}
.eg-guide-bioshock-the-collection-eguide #content article>section figcaption{color: #1F180D;
font-style: normal;
font-size: .95em;
padding-top: .75em;
padding-bottom: .75em;
padding-left: .5em;
padding-right: .5em;
font-family: 'Roboto Slab';
background-color: #E3DCC5;}
.eg-guide-bioshock-the-collection-eguide #content article>section>h3{color: #3F3831;
font-family: 'Open Sans', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2em;
font-weight: 800;
text-transform: uppercase;}
.eg-guide-bioshock-the-collection-eguide #content article>section>h4{color: #6B562E;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.35em;
text-transform: uppercase;
line-height: 1.45em;
letter-spacing:.5px;}
.eg-guide-bioshock-the-collection-eguide #content article>section>h5{color: #3F3831;
font-family: 'Roboto Slab', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.5em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table{background-color: #E1DBCF;
border: 1px solid #BFB29D;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-bioshock-the-collection-eguide #content article>section table>thead>tr>th{background-color: #1E170D;
color: #FFF;
font-family: 'Roboto Slab', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
border-bottom: 2px solid #BFB29D;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #322A20;}
.eg-guide-bioshock-the-collection-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-bioshock-the-collection-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #CFC5B5;}
.eg-guide-bioshock-the-collection-eguide #content table .table-options h3, .eg-guide-bioshock-the-collection-eguide #content table .table-options h4, .eg-guide-bioshock-the-collection-eguide #content table .table-options h5{color: #3A3936;
text-transform: uppercase;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: capitalize;
color: #6B562E;}
.eg-guide-bioshock-the-collection-eguide #content article>section table>tbody>tr>td{border-bottom: 1px solid #BFB29D;}
.eg-guide-bioshock-the-collection-eguide #content article>section table>tbody>tr>td img.inline{max-width: 3em;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Tip{background-color: transparent;
color: #806253;
border-top: 6px double #806253 !important;
border-bottom: 6px double #806253 !important;
border-right: 6px double #806253 !important;
border-left: 6px double #806253 !important;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Tip>h3{margin: 0;
padding: .75em 1em;
background-color: #806253 !important;
color: #fff;
font-family: 'Open Sans';
font-weight: 700;
text-shadow: 2px 2px #553C30;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Tip>h3 img.inline{max-width: 3em;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Tip>p{padding-bottom: 0;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Note{background-color: #2A4E7C;
color: #FFF;
border: 24px solid #E3DCC5;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Note>h3{background-color: transparent;
font-family: 'Open Sans';
text-transform: uppercase;
font-weight: 700;
color: #AAD8E1;
font-size: 1.5em;
text-shadow: 2px 2px #242425;
padding-bottom: 0;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Note>p strong.Bold{color: #BFB29D;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Caution{background-color: #FFF;
color: #111;
border: 6px solid #111;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Caution>h3 img.inline{max-width:2em;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Caution>p>strong.Body-Bold img.inline{max-width:3em;}
.eg-guide-bioshock-the-collection-eguide #content article>section aside.Caution>h3{margin: 0;
padding: .75em 1em;
background-color: #111 !important;
color: #fff;
font-family: 'Roboto Slab';
border: 3px solid #FFF;
font-size: 1.5em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-favs{color: #FFF;
background-color: #1E170D;
border: 2px solid #BFB29D;
max-width: 700px;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-favs>tbody>tr>td{padding-bottom:1.5em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-favs>tbody>tr>td>p{line-height: 2em;
margin-left: 1em;
font-weight: bold;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-favs>tbody>tr>td>h4{margin-left: .75em;
color: #806253;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.25em;
text-transform: uppercase;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective{color: #FFF;
background-color: #1E170D;
background-image: url(/eguides/media/files/eguide_assets/bioshock-the-collection-eguide/assets/brown_stripes.jpg);
background-size: cover;
max-width: 700px;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective table{color: #000;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td>ol>li{padding-bottom: 1em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td>h4, .eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td>h5{font-family: 'Roboto Slab', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2em !important;
text-transform: uppercase;
color: #A29666;
text-shadow: 2px 2px #242425;
margin:.75em 0 .25em;
text-align: center;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td>h5{font-weight: bold;
font-size: 1.25em;
margin: 1em 0;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td>p{padding: 1em;
line-height: 1.15em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td>p img.inline{max-width: 5em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-objective>tbody>tr>td figure.full{max-width: 100% !important;
margin-left: 0 !important;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-bonus{color: #E3DCC5;
background-color: #1E170D;
border: 2px solid #BFB29D;
max-width: 700px;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-bonus>tbody>tr>td{padding-bottom:1.5em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-bonus>tbody>tr>td img.inline{max-width: 1.5em;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-bonus>tbody>tr>td>p{line-height: 1.3em;
margin-left: 1em;
font-weight: normal;}
.eg-guide-bioshock-the-collection-eguide #content article>section table.web-custom-bonus>tbody>tr>td>h4{margin-left: .75em;
color: #E3DCC5;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.75em;
text-transform: uppercase;
text-align: center;
margin: .5em 1.5em 1em 0;}